View Single Post

Default 

June 28th, 2010, 02:28
You should be able to install any 1.7x patch over the steam version.

I think Steam should use 1.74 since the improvements are huge.
1.6 was basically developed by the CPT but was proclaimed official because Spellbound(Not PB i.e. the developers)were involved in the attempt to fix the engine.
Kostas is offline

Kostas

Kostas's Avatar
Dormant Watcher

#12

Join Date: Aug 2008
Location: Dear Green Place
Posts: 1,655